### Method

# Gio TlsCertificate get_ip_addresses

since: 2.70

#### Declaration

    GPtrArray*
    g_tls_certificate_get_ip_addresses (
      GTlsCertificate* cert
    )

#### Description

Gets the value of `GTlsCertificate:ip-addresses`.

Available since: 2.70

Gets property | `Gio.TlsCertificate:ip-addresses`

#### Return value

Type: An array of `GInetAddress*`

A `GPtrArray` of `GInetAddress` elements, or `NULL` if it’s not available.

The caller of the method takes ownership of the data container, but not the data inside it.
The return value can be `NULL`.